namespace salesbook.Shared.Core.Interface;

public interface IFormFactor
{
    public string GetFormFactor();
    public string GetPlatform();

    public bool IsWeb()
    {
        var formFactor = GetFormFactor();
        return formFactor == "Web";
    }
}
